R5.4.0 released

R5.4.3 is out wacko.r5.4.3.zip (1.3 MB) Release Notes


This is a minor release. If you want upgrade from a previous version follow these instructions.


  • upgrade path for R5.x is provided
  • requires at least PHP 5.4 or PHP 5.5!

Source Downloads

Clone repo

hg clone https://bitbucket.org/wackowiki/wackowiki-stable -r 5.4.3


5.1.x -> for PHP 5.3
5.4.x -> fresh installations


All installations that are currently running any 5.1.x or older version are advised to upgrade to this release.


Update:

Feedback

Leave a comment here if something is not clear or you have further questions.